Just an FYI that we just released a new advisory for an IE related issue.  The intro and a link are below:

========

Microsoft is investigating new public reports of attacks against a new vulnerability in Internet Explorer. Our investigation so far has shown that these attacks are against Windows Internet Explorer 7 on supported editions of Windows XP Service Pack 2, Windows XP Service Pack 3, Windows Server 2003 Service Pack 1, Windows Server 2003 Service Pack 2, Windows Vista, Windows Vista Service Pack 1, and Windows Server 2008.

At this time, we are aware only of limited attacks that attempt to use this vulnerability. Our investigation of these attacks so far has verified that they are not successful against customers who have applied the workarounds listed in this advisory. Additionally, there are mitigations that increase the difficulty of exploiting this vulnerability.

To continue reading see http://www.microsoft.com/technet/security/advisory/961051.mspx

The official Knowledge Base article for this is here:  http://support.microsoft.com/default.aspx/kb/961051

J.C. Hornbeck | Manageability Knowledge Engineer